@charset "utf-8";
/* CSS Document */

body
{
	width: 1000px;
	padding-left: 50%;
	background-image: url(../images/bg_grad2px.gif);
	background-repeat: repeat-x;
}

a:link { color: #e07f04; text-decoration:none }
a:hover { color: #0165A7 }
a:visited { color: #0165A7; text-decoration:none }

a.bldlnk:link { font-weight: bold; }

h1 {}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #0165A7;
	margin: 18px 0px 0px 12px;
	font-weight: normal;
}
h3 {}
h4 {}

p {
	font-size: 13px;
	color: #4D4D4D;
	margin: 12px
}

#frame
{
	width: 1000px; 
	margin-left: -500px;
	background-color: #FFF
}

#layout
{
	margin: 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF
}

.logo 
{
	float: left;
	width: 232px;
}

.topNav
{
	/* width: 400px; */
	padding: 54px 0px 0px 232px;
}

.image 
{
	padding: 6px 16px 6px 28px;
	float: left;
}


#main 
{ 
	width: 500px;
	padding-left: 362; 
}

table#banner 
{
	padding-left: 6px;
}

table#banner td 
{
	margin: 0px;
	padding: 0px;
}

table#banner td.blueblk 
{
	width: 285px;
	background-image:url(../images/ban01/banner01_01.jpg);
	background-repeat:no-repeat;
	text-align: left;
	vertical-align: top;
}

#tabframe
{
	/* width: 232;
	float: left;
	padding-left: 132px; 
	padding: 0px 12px 0px 132px */
	
	width: 228px;
	padding-left: 124px;
	float: left;
	

}


table#ladder 
{ 
	
}
table#ladder td 
{
	margin: 0px;
	padding: 0px;
	color: #e07f04;
	font-size:14px;
	font-weight:bold;
	text-align: right;
	vertical-align: bottom;
}

table#socialmedia { float:left; }
table#socialmedia td { padding: 4px; }

#main 
{ 
		/* width: 75%; */ 
	width: 620px;
	float: right
	 /* padding-left: 142px; */
	
}

.w3c 
{
	width: 88px;
	padding: 16px 0px 0px 700px;
	
}

#copyright 
{
	font-size:9px;
	color:#999999;
	padding: 44px 0px 0px 308px;
	
}

#footer 
{ 
	clear: both;
	height: 64px;
}
